Hi all,

I am running NetWare 6.5 sp3 non-OES. Should I update my boxes with The
overlay of 6.5 sp5 or just the support pack sp5?(I assume the support pack)
Are there any other post NetWare6.5 sp5 patches that I should install? Will
I be OES NetWare after installing sp5?